.main {
}
.status_one {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.status_one_text {
  display: flex;
  font-family: Poppins;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
  color: #1d262c;
}

.main_hold-1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 0.5px solid #e0e0e0;
  height: 60px;
}

.main_hold_text {
  width: 380px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
}
.main_hold_text::before {
  margin-right: 7.8px;
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 7.5px;

  background: linear-gradient(
    133.9deg,
    rgba(243, 71, 122, 0.7) 0.24%,
    rgba(136, 76, 178, 0.7) 95.04%
  );
  box-sizing: border-box;
}

.main_hold_status {
  width: 77px;
  height: 16.33px;
  border-radius: 8.5px;
  background: rgba(242, 153, 74, 0.2);
}
.main_hold_status_text {
  font-family: SF UI Text;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 18px;
  text-align: center;
  letter-spacing: -0.0676923px;
  color: #f2994a;
}

.main_hold_progress {
  width: 60px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;

  color: #5c626d;
}
.main_hold_progress::before {
  margin-right: 4px;
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 7.5px;
  background: white;

  border: 2px solid #219653;
  box-sizing: border-box;
}

.main_hold_users {
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.user_1 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background: #fbac65;
}
.user_2 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background-color: #69b6d5;
}
.user_3 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background: #ffe595;
}
.user_4 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background-color: #f56a51;
}
.user_5 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background: #6fcf97;
}
.user_5 {
  color: white;
  font-size: 16px;
}

.main_hold_more {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;

  border-radius: 50%;
  color: #dcd9d9;
  background: #f2f2f2;
}

/* ============================2=============== */
.main_hold-2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 0.5px solid #e0e0e0;
  height: 60px;
}
.main_hold_text-2 {
  width: 380px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
}
.main_hold_text-2::before {
  margin-right: 7.8px;
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 7.5px;

  background: linear-gradient(
    133.9deg,
    rgba(243, 71, 122, 0.7) 0.24%,
    rgba(136, 76, 178, 0.7) 95.04%
  );
  box-sizing: border-box;
}

.main_hold_status-2 {
  width: 77px;
  height: 16.33px;
  border-radius: 8.5px;
  background: rgba(86, 204, 242, 0.2);
}
.main_hold_status_text-2 {
  font-family: SF UI Text;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 18px;
  text-align: center;
  letter-spacing: -0.0676923px;
  color: #56ccf2;
}

.main_hold_progress-2 {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;

  color: #5c626d;
}
.main_hold_progress-2::before {
  margin-right: 4px;
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 7.5px;
  background: white;

  border: 2px solid #f2c94c;
  box-sizing: border-box;
}

.main_hold_users-2 {
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: start;
}
.user_1-2 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background: #fbac65;
}
.user_2-2 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background-color: #69b6d5;
}
.user_3-2 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background: #ffe595;
}
.user_4-2 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background-color: #f56a51;
}

.main_hold_more-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;

  border-radius: 50%;
  color: #dcd9d9;
  background: #f2f2f2;
}
/* =========================3============================ */
.main_hold-3 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 0.5px solid #e0e0e0;
  height: 60px;
}
.main_hold_text-3 {
  width: 380px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
}
.main_hold_text-3::before {
  margin-right: 7.8px;
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 7.5px;

  background: linear-gradient(
    133.9deg,
    rgba(243, 71, 122, 0.7) 0.24%,
    rgba(136, 76, 178, 0.7) 95.04%
  );
  box-sizing: border-box;
}

.main_hold_status-3 {
  width: 77px;
  height: 16.33px;
  border-radius: 8.5px;
  background: rgba(242, 153, 74, 0.2);
}
.main_hold_status_text-3 {
  font-family: SF UI Text;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 18px;
  text-align: center;
  letter-spacing: -0.0676923px;
  color: #f2994a;
}

.main_hold_progress-3 {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;

  color: #5c626d;
}
.main_hold_progress-3::before {
  margin-right: 4px;
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 7.5px;
  background: white;

  border: 2px solid #eb5757;
  box-sizing: border-box;
}

.main_hold_users-3 {
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: start;
}
.user_1-3 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background: #fbac65;
}
.user_2-3 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background-color: #69b6d5;
}
.user_3-3 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background: #ffe595;
}

.main_hold_more-3 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;

  border-radius: 50%;
  color: #dcd9d9;
  background: #f2f2f2;
}
/*   =========================4================== */
.main_hold-4 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 0.5px solid #e0e0e0;
  height: 60px;
}
.main_hold_text-4 {
  width: 380px;
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
}
.main_hold_text-4::before {
  margin-right: 7.8px;
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 7.5px;

  background: linear-gradient(
    133.9deg,
    rgba(243, 71, 122, 0.7) 0.24%,
    rgba(136, 76, 178, 0.7) 95.04%
  );
  box-sizing: border-box;
}

.main_hold_status-4 {
  width: 77px;
  height: 16.33px;
  border-radius: 8.5px;
  background: rgba(242, 153, 74, 0.2);
}
.main_hold_status_text-4 {
  font-family: SF UI Text;
  font-style: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 18px;
  text-align: center;
  letter-spacing: -0.0676923px;
  color: #f2994a;
}

.main_hold_progress-4 {
  font-family: Montserrat;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;

  color: #5c626d;
}
.main_hold_progress-4::before {
  margin-right: 4px;
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 7.5px;
  background: white;

  border: 2px solid #219653;
  box-sizing: border-box;
}

.main_hold_users-4 {
  width: 100px;
  display: flex;
  align-items: center;
  justify-content: start;
}
.user_1-4 {
  display: inline-block;
  width: 20px;
  height: 20px;
  -moz-border-radius: 7.5px;
  -webkit-border-radius: 7.5px;
  border-radius: 50%;
  background: #fbac65;
}

.main_hold_more-4 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;

  border-radius: 50%;
  color: #dcd9d9;
  background: #f2f2f2;
}
